Subject: Re: 2018/05/16, tid 16746882, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/19, fan seller, Juventus vs Verona, tdt redirection
From: Ashwinee Latchayya <[email-masked]>
To: Martina Stura <[email-masked]>
Date: Wed, 16 May 2018 15:38:26 +0530 (IST)

flagged 

From: "Martina Stura" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Wednesday, 16 May, 2018 15:16:18 
Subject: 2018/05/16, tid 16746882, Seller - I resold the tickets I purchased, can I have them redirected to the buyer?, 2018/05/19, fan seller, Juventus vs Verona, tdt redirection 

Hi Ash, 

Customer purchased 2 tix with same tdt. First tid 16713696 is superfine. Second tid where he is buyer 16713854 will not be successful because seller will not be able to move tix on a tdt that already has a tix. 
Buyer relisted one tix, tid 16746882. He was not able to finalize since tix is stuck. Now transaction is pending sub. 

Can we forward to seller of 16713854 the details of buyer on 16746882 so that the buyer turned seller has just to forward the receipt? (in this case no need to sub 16746882 and cancel 16713854) 

Please advise. 
Thanks, 
Marti